/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package domen;

import javax.persistence.Column;
import javax.persistence.DiscriminatorValue;
import javax.persistence.Entity;

/**
 *
 * @author student
 */
@Entity
@DiscriminatorValue(value = "FL")
public class FizickoLice extends AbstractPoslovniPartner {
    @Column(name = "jmbg")
    private String jmbg;
    @Column(name = "ime")
    private String ime;
    @Column(name = "prezime")
    private String prezime;

    public FizickoLice() {
    }

    public String getJmbg() {
        return jmbg;
    }

    public void setJmbg(String jmbg) {
        this.jmbg = jmbg;
    }

    public String getIme() {
        return ime;
    }

    public void setIme(String ime) {
        this.ime = ime;
    }

    public String getPrezime() {
        return prezime;
    }

    public void setPrezime(String prezime) {
        this.prezime = prezime;
    }
    
    
    
    
}
